package com.engine.recruit.enums;

/**
 * @author:dxfeng
 * @createTime: 2023/10/24
 * @version: 1.0
 */
public enum InfoCollectEnum {
    /**
     * 信息采集状态
     */
    NOT_SENT(0, "未发送"),
    HAS_SENT(1, "已发送"),
    NOT_SUBMITTED(2, "未提交"),
    SUBMITTED(3, "已提交");

    InfoCollectEnum(Integer id, String name) {
        this.id = id;
        this.name = name;
    }

    private Integer id;
    private String name;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
